.sec-slider .owl-theme .owl-nav {
    margin-top: 0px;
    display: none;
}
.sec-slider .owl-theme .owl-dots .owl-dot {
    zoom: 0.8 !important;
}
.sec-slider .owl-carousel .item {
    margin: 0 !important;
    padding: 0 !important;
}
.sec-slider .owl-carousel .owl-item img {
    width: 100% !important;
}
.sec-product .owl-carousel .owl-dots{
    display: none;
}
button:focus {
  outline:none;
}

/******************************************************************************************************************/
.sec-1 .owl-theme .owl-nav {
    display: none;
}
.sec-1 .owl-theme .owl-dots{
    display: none;
}
@media (min-width: 992px){
    .sec-1{
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .sec-1 .container-fluid{
        padding-left: 50px;
        padding-right: 50px;
    }
    .sec-1 h2{
        padding-left: 50px;
        padding-bottom: 15px;
        font-size: 22px;
    }
    .sec-1 .item{
        padding: 5px;
    }
    .sec-1 p, .sec-1 a{
        font-size: 12px;
        color: black;
    }
}
@media (max-width: 991.98px){
    .sec-1 .item{
        padding: 5px;
    }
}
.sec-1 .item h5{
    height: 33px;
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
.sec-1 .card-title{
    margin-bottom: 0px;
}

/******************************************************************************************************************/
@media (min-width: 992px){
    .sec-slider .mobile-slider{
        display: none;
    }
    .sec-slider .desktop-slider{
        display: block;
    }
    .sec-product{
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .sec-product .container-fluid{
        padding-left: 50px;
        padding-right: 50px;
    }
    .sec-product h2{
        padding-left: 50px;
        padding-bottom: 15px;
        font-size: 22px;
    }
    .sec-product .owl-prev{
        position: absolute;
        font-size: 35px !important;
        top: 50%;
        left: 20px;
        transform: translate(0, -50%);
        background-color: #007bff !important;
        height: 40px;
        width: 40px;
        border-radius: 50% !important;
        color: white !important;
        font-weight: bold !important;
    }
    .sec-product .owl-prev span{
        position: absolute;
        transform: translate(-8px, -30px);
    }
    .sec-product .owl-next{
        position: absolute;
        font-size: 35px !important;
        top: 50%;
        right: 20px;
        transform: translate(0, -50%);
        background-color: #007bff !important;
        height: 40px;
        width: 40px;
        border-radius: 50% !important;
        color: white !important;
        font-weight: bold !important;
    }
    .sec-product .owl-next span{
        position: absolute;
        transform: translate(-6px, -30px);
    }
    .sec-product .item{
        padding: 10px;
    }
    .sec-product .info__container{
        background-color: white;
        border-radius: 10px;
    }
    
}
@media (max-width: 991.98px){
    .sec-slider .mobile-slider{
        display: block;
    }
    .sec-slider .desktop-slider{
        display: none;
    }
    .sec-product .item{
        padding: 3px;
    }
    .sec-product .owl-theme .owl-nav {
        display: none;
    }
    .sec-product h2{
        padding-left: 18px;
        padding-bottom: 0;
        font-size: 16px;
        margin-bottom: 0;
    }
    .sec-product h2 svg{
        height: 20px;
        width: 20px;
    }
    .sec-product .container-fluid{
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .sec-product .info__cart .title{
        font-size: 11px;
    }
    .sec-product .info__container{
        border-radius: 0;
    }
    .sec-product .info__cart{
        background-color: white;
        border-radius: 8px;
    }
    .sec-product .info__cart .img-wrap img{
        border-radius: 8px;
    }

    .sec-product .info__cart .img-wrap1 img{
        border-radius: 8px;
    }
}

.sec-product .info__cart{
    border: 1px solid #eeeeee;
}
.sec-product .info__cart .content-wrap{
    padding: 10px;
    font-size: 13px;
}
.sec-product .info__cart .cart-wrap{
    text-decoration: none;
    color: black;
}
.sec-product .info__cart .btn-wrap{
    padding: 0 10px 10px 10px;
    font-size: 13px;
}
.sec-product .content-wrap .price{
    font-weight: bold;
}
.sec-product .info__cart .btn-wrap .btn{
    width: 100%;
    font-size: 12px;
    font-weight: bold;
}
.sec-product .content-wrap .title{
    height: 40px;
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}

/* =========================================== */

@media (min-width: 576px) and (max-width: 768){
    .sec-product .content-wrap .title{
        height: 31px !important;
    }
}

@media (max-width: 576px){
    .info__container__fluid{
        width: 100%;
    }
    .sec-product .info__container__fluid .img-wrap{
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .sec-product .info__container__fluid .img-wrap1{
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .sec-product {
        padding-top: 15px;
        padding-bottom: 0;
        border-bottom: 1px solid #F2F3F7;
    }
}
@media (min-width: 576px){
    .info__container__fluid{
        width: 100%;
    }
    .sec-product {
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #F2F3F7;
    }
    .sec-product h2{
        padding-bottom: 15px;
    }
}
@media (min-width: 768px){
    .info__container__fluid{
        width: 100%;
    }
}
@media (min-width: 992px){
    .info__container__fluid{
        width: 100%;
    }
}
@media (min-width: 1200px){
    .info__container__fluid{
        width: 100%;
        padding-right: 50px;
        padding-left: 50px;
    }
}
@media (min-width: 1480px){
    .info__container__fluid{
        width: 100%;
        padding-right: 50px;
        padding-left: 50px;
    }
}
.info__container__fluid {
    margin-right: auto;
    margin-left: auto;
}
.sec-product  .info__container__fluid{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.sec-product .info__container__fluid .img-wrap img{
    width: 100%;
}


.sec-product .info__container__fluid .img-wrap1 img{
    width: 100%;
}

.sec-product .col-product{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.sec-product .col-product1{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.info__white{
    background-color: white;
}
.info__ad__img__wrap{
    width: 100%;
    overflow: hidden;
}

.info__ad__img__wrap1{
    width: 100%;
    overflow: hidden;
}

.sec-ad img{
    width: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
}

.btn-primary {
    color: #fff;
    background: linear-gradient(to right, #ED1B24 0% , #eb2d35 70%, #eb6066 98%) !important;
    border-color: #ED1B24 !important;
    cursor: pointer;
    -webkit-transition: -webkit-background-color 0.3s ease-out;
        transition: -webkit-background-color 0.3s ease-out;
        transition: background-color 0.3s ease-out;
        transition: background-color 0.3s ease-out, -webkit-background-color 0.3s ease-out;
}

.btn-primary:hover {
    background-color: rgba(237,27,36,0.6);
    border-color: rgba(237,27,36,0.6);
}

.new-arrival{
    position: absolute;
    width: 60% !important;
    top: -15px;
    left: -15px;
}
.sec-product .info__cart{
    position: relative;
    overflow: hidden;
}
.discount{
    text-decoration: line-through;
}















































